<HTML>
<HEAD>
<META http-equiv="Content-Type" content="text/html; Charset=gbk">
<link href="../admin/css/style.css" rel="stylesheet" type="text/css">
<script language="JavaScript">
<!--
var Mnum=5;
function M_Css_Chage(menu_id)
{
  for(var i=1;i<=Mnum;i++)	
{
temp_id=("Menu_"+i);
j = document.getElementById(temp_id);
if (i != menu_id )
{			
j.className="top_m";
}
else
{			
j.className="top_m1";			
}		
}	
}
function M_Css_no()
{
  for(var i=1;i<=Mnum;i++)	
{
temp_id=("Menu_"+i);
j = document.getElementById(temp_id);				
j.className="top_m";			
}	
}

function closed()
{
self.document.location="javascript:window.parent.close()";return false;
}

var globalSelectObject = null;

function quit()
{
return "确认退出";
}
window.onbeforeunload=quit;


setTimeout(window.onbeforeunload=quit_no,3600000)

function quit_no()
{
location.href='main_top.php';
}



function IndexPage() { 
top.middle.location='/admin/main_index.php';
}			

-->
</script>
<base target="middle">
</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="0" bgcolor="4E6A81">
  <tr>
    <td height="77"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="48">&nbsp;&nbsp; <table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="67%" align="left">&nbsp;&nbsp;&nbsp;&nbsp;<span style="font-size:14px;Color:#FFFFFF;FONT-WEIGHT: bold;"><?=$site_name?>-管理系统</span></td>
            <td width="33%" align="right" style="font-size:12px"><font color="#E1992D"><strong><?=$ck_username?></strong></font><font color="#FFFFFF"> | <a href="/" class="a05"  target="_blank">网站首页</a> | <a href="exit.php"  class="a05" target="_parent">退出</a></font>&nbsp;&nbsp;</td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td height="29"><table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
          <td width="20"  height="29" >&nbsp;</td>
          <td width="71" ><div class="top_m1" id="Menu_1"><a href="./system/index.php" onClick="javacript:M_Css_Chage(1)"><font>报纸管理</font></a></div></td>          
          <td width="8"  height="29" ></td>
          <td width="71" ><div class="top_m" id="Menu_2"><a href="./system/system_set.php" onClick="javacript:M_Css_Chage(2)"><font>系统设置</font></a></div></td>
          <td width="8"  height="29" ></td>
          <td width="71"></td>
          <td width="8"  height="29" ></td>
          <td width="71"></td>
          <td width="8"  height="29" ></td>
          <td width="71"></td>
          <td width="8"  height="29" ></td>
          <td width="71"></td>
          <td width="8"  height="29" ></td>
          <td width="71"></td>
          <td width="8"  height="29" ></td>
          <td width="71"></td>
          <td width="8"  height="29" ></td>
      <td>&nbsp;</td>
          </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td height="3" bgcolor="#FFFFFF"></td>
  </tr>
</table>
</body>          
</html>